{
    "last": 0,
    "data": {
        "trains": {
            "last": "2016-02-19T23:45:42.573Z",
            "data": []
        },
        "weather": {
            "currently": "Partly Cloudy",
            "today": "Mixed precipitation throughout the week, with temperatures peaking at 9°C on Monday.",
            "alerts": {}
        },
        "history": [
            "19 February 1972 saw the death of John Grierson, the film director and producer.",
            "He was a pioneer of documentary film making, and founder of the British documentary film movement. In 1926, he is credited with being the first person to use the word \"documentary\", in an article he wrote about Robert Flaherty's film, Moana, adapting it from the French word, \"documentaire\", which was used to describe travelogues.",
            "In 1928, he founded the Empire Marketing Board, the first British film company devoted to documentaries. In 1933, he began working for the GPO's film unit, during which time he produced two of British cinema's most famous documentary films, Song of Ceylon and Night Mail.",
            "In 1939, he left Britain for Canada, setting up the National Film Board of Canada. Grierson later produced the Oscar winning film Seawards the Great Ships.",
            "Today in 1314, James Douglas retook Roxburgh Castle and razed it to the ground. The Black Douglas, as he was known, and sixty men gained access to the castle by climbing the castle walls using hooked scaling ladders."
        ]
    },
    "expire": 3600000
}
